Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0031876
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2016-01-13 18:512016-04-08 11:00
ReporterngarciaView Statuspublic 
Assigned Toaferraz 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisiond2a064ba6376
ProjectionnoneETAnoneTarget Version3.0PR16Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Todmiguelez
Web browser
ModulesCore
Regression levelProduction - QA Approved
Regression date2015-06-22
Regression introduced in release3.0PR15Q4
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/e03c1808e1952c20ef838c8a8b976cff802d5156 [^]
Triggers an Emergency PackNo
Summary

0031876: Cannot void a goods shipment if two lines are related with the same sales order line which is reserved and released

DescriptionCannot void a goods shipment if two lines are related with the same sales order line which is reserved and released
Steps To ReproduceAs group admin role:
   Create the Enable Stock Reservations preference
   Log out and log in
   Create a product and add stock to it in two storage bins
   Create a sales order, add the previously created product and a quantity bigger than the available in each of the bins but less than the sum of the quantity in both bins.
   Complete it
   Add a complete reservation to it, with stock from the two bins
   Launch the Create Shipments from Orders process
   Go to Goods Shipment window and try to Void it
   An empty error message is shown
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00317993.0PR16Q2 closedaferraz Cannot void a goods shipment if it has more than one closed reservation associated 
depends on backport 00319153.0PR16Q1 closedaferraz Cannot void a goods shipment if two lines are related with the same sales order line which is reserved and released 
depends on backport 00319163.0PR15Q4.3 closedaferraz Cannot void a goods shipment if two lines are related with the same sales order line which is reserved and released 
caused by defect 0028645 closedvmromanos It would be nice to be able to reserve more qty than the qty of the order if you have defined the 'is qty variable' 
related to defect 00319023.0PR16Q2 closedaferraz Cannot void a goods shipment if it has related reservation and there is less stock than double of shipment quantity 
related to defect 00319563.0PR16Q2 closedaferraz Cannot void a goods shipment if it has related reservation under some circumstances 
related to defect 00320783.0PR16Q2 closedaferraz Reserved quantity is not correct under certain circumstances 
related to defect 0033752 closedmarkmm82 Cannot close an order if the stock was reserved and the associated goods shipment is voided 

-  Notes
(0083352)
aferraz (developer)
2016-01-15 14:40
edited on: 2016-01-20 13:52

Test plan I:

As group admin role:
   Create the Enable Stock Reservations preference
   Log out and log in
   Create a product for España and add a price list for "Tarifa de Bebidas Alegres" and "Tarifa de ventas" .
   Create a receipt for created product with two lines, first with qty=10 in RN-1-0-0 locator and second with qty=20 in RN-2-0-0 locator.
   Create a sales order, add the previously created product and qty=25. Complete it.
   Add a complete reservation to it (qty=5 in RN-1-0-0 and qty=20 in RN-2-0-0).
   Realize a stock reservation has been created with qty=25, reserved qty=25, released=0 and two lines with qty=5 released=0 in RN-1-0-0 and qty=20 released=0 in RN-2-0-0.
   Create a shipment from sales order with qty=5 in RN-1-0-0 and qty=20 in RN-2-0-0. Complete it.
   Realize the stock reservation has been closed with qty=25, reserved qty=25, released=25 and two lines with qty=5 released=5 in RN-1-0-0 and qty=20 released=20 in RN-2-0-0.
   Void the shipment.
   Realize a new stock reservation has been created in completed status with qty=25, reserved qty=25, released=0 and two lines with qty=5 released=0 in RN-1-0-0 and qty=20 released=0 in RN-2-0-0.

(0083376)
psanjuan (manager)
2016-01-18 15:42

Issue Verified.
(0083391)
psanjuan (manager)
2016-01-19 09:47
edited on: 2016-02-04 13:05

Test Plan above verified

Test Plan II

Repeat test plan above until "Void the shipment".

After that Create a new Good Shipment with once again same quantity. Complete it.

Realize that stock reservation created in Test Plan I above, after voiding the shipment has also been closed. Released qty shown is 5 and 20.

Void this last one shipment.

Check that a new stock reservation has been created in status "Completed" for Qty=Reserved Qty=25; Released Qty= 0 and two lines:
RN-1-0-0 Qty = 5 Released = 0
RN-2-0-0 Qty = 20 Released = 0

Test Plan III

Create a purchaser order for 100 units of the product
After that create a Good Receipt of the product with 3 lines:
(1) 5 units received in RN-0-0-0
(2) 25 units received in RN-1-0-0
(3) 15 units received in RN-2-0-0

This time create a sales order for 45 unit. Complete it.
Add a complete reservation to it (qty 5 in RN-0-0-0, qty 15 in RN-2-0-0 and 25 in RN-1-0-0)
Realize that a stock reservation is created with three stock lines.
Create a shipment from the sales order to ship the content of each storage bin:
(1) 5 units received in RN-0-0-0
(2) 25 units received in RN-1-0-0
(3) 15 units received in RN-2-0-0
Complete it.

Realize that the stock reservation has been updated to the status "Closed" and all the quantity is now released.

Void the shipment. Once more no error is shown.

Check that a new stock reservation in status complete with same qty and released qty= 0 has been created, also with 3 stock lines.

Test Plan IV
start from Test Plan III.
This time Create 2 shipments, therefore shipment one delivers:
(1) 5 units from in RN-0-0-0
(2) 20 units from in RN-1-0-0
(3) 15 units from in RN-2-0-0

Complete the shipment.

Check that the stock reservation is in status "Completed" and shows this data:
Stock line 1 = RN-0-0-0 Qty=5, Released=5
Stock line 2 = RN-1-0-0 Qty=25, Released=20
Stock line 3 = RN-2-0-0 Qty=15, Released=15

Create another shipment to deliver 5 units remaining in RN-1-0-0. Complete the shipment.

Check that the stock reservation is in status "Closed" and shows this data:
Stock line 1 = RN-0-0-0 Qty=5, Released=5
Stock line 2 = RN-1-0-0 Qty=25, Released=25
Stock line 3 = RN-2-0-0 Qty=15, Released=15

Void second shipment.

Check that a new stock reservation has been created in status Completed with
Quantity = 45, Reserved Qty= 5, Released = 0 and a stock line with below data:

Stock line 1 = RN-1-0-0 Qty=5, Released=5

Test Plan V
Create a new product as described below named "31876 B".

Book a purchase order for that product, ordered quantity 50. Book the order.
Create a goods receipt of 50, 25 at RN-1-0-0 and 25 at RN-2-0-0. Complete it.
Create a sales order for 30 units. Complete it.
Reserve 25 units from RN-1-0-0 and 5 from Rn-2-0-0.
Create a goods shipment from the order for 25 units:
20 from RN-1-0-0
and 5 from RN-2-0-0
Create another goods shipment for 5 units, 5 from RN-1-0-0

Go to the stock reservation created and check it is now closed with Released qty 5 (from RN-2-0-0) and 25 (from RN-1-0-0).

void second goods shipment.

Check that a new stock reservation in status completed has been created for Qty=30 Reserved Qty= 5; Released = 0 and 1 stock line:
RN-1-0-0, Qty = 5, released = 0

Create another goods shipment for 5 units from RN-1-0-0. Complete it.

Check that the new stock reservation is now in status closed with Qty=30 Reserved Qty= 5; Released = 5 and 1 stock line:
RN-1-0-0, Qty = 5, released = 5


Void first shipment, the one with 20 units from RN-1-0-0 and 5 from RN-2-0-0.

Check that a new stock reservation has been created in status completed with Qty = 30, Reserved Qty = 25 and Released = 0; and below two stock lines:
RN-1-0-0 => Qty= 20 units, released = 0
RN-2-0-0 => Qty= 5 units, released = 0

Void the third shipment.

Check that the completed stock reservation above has been updated with Qty= 30, reserved Qty = 30, released = 0; and below data is shown in stock lines:
RN-1-0-0 => Qty= 25 units, released = 0
RN-2-0-0 => Qty= 5 units, released = 0

(0083564)
aferraz (developer)
2016-01-22 11:59
edited on: 2016-02-04 13:21

Test plan VI:

As group admin role:
   Create the Enable Stock Reservations preference
   Log out and log in

   Create a product for España named "31876 C" and add a price list for "Tarifa de Bebidas Alegres" and "Tarifa de ventas" .

   Create a receipt for created product with two lines:
Line 1 => qty=10 in RN-1-0-0 locator
Line 2 => qty=20 in RN-2-0-0 locator.

   Create a sales order, add the previously created product and qty=25. Complete it.

   Add a complete reservation to it (qty=5 in RN-1-0-0 and qty=20 in RN-2-0-0).

   Realize a stock reservation has been created with qty=25, reserved qty=25, released=0 and two lines with qty=5 released=0 in RN-1-0-0 and qty=20 released=0 in RN-2-0-0.

   Create a shipment from sales order with qty=5 in RN-1-0-0 and qty=15 in RN-2-0-0. Complete it.

   Realize the stock reservation has been updated with qty=25, reserved qty=25, released=20 and two lines with qty=5 released=5 in RN-1-0-0 and qty=20 released=15 in RN-2-0-0.

   Create another shipment from sales order with qty=5 in RN-2-0-0. Complete it.

   Realize the stock reservation has been closed with qty=25, reserved qty=25, released=25 and two lines with qty=5 released=5 in RN-1-0-0 and qty=20 released=20 in RN-2-0-0.

   Void the second shipment.

   Realize a new stock reservation has been created in completed status with qty=25, reserved qty=5, released=0 and a stock line with qty=5 released=0 in RN-2-0-0.

   Void the first shipment.

   Realize that the completed stock reservation has been updated with qty=25, reserved qty=25, released=0 and two lines with qty=5 released=0 in RN-1-0-0 and qty=20 released=0 in RN-2-0-0.

(0083645)
aferraz (developer)
2016-01-27 17:57
edited on: 2016-02-19 13:34

Test plan VII:

As group admin role:

- Create the Enable Stock Reservations preference
- Log out and log in

- Create a product A for España and add a price list for "Tarifa de Bebidas Alegres" and "Tarifa de ventas".
- Create another product B for España and add a price list for "Tarifa de Bebidas Alegres" and "Tarifa de ventas".

- Create a receipt with following lines:
  Product A: qty=15 in RN-0-0-0
  Product A: qty=30 in RN-1-0-0,
  Product A: qty=45 in RN-2-0-0,
  Product B: qty=10 in RN-0-0-0,
  Product B: qty=20 in RN-1-0-0,
  Product B: qty=30 in RN-2-0-0,

- Create a sales order with two lines, one for product A and qty=90 and second one for product B and qty=60. Complete it.

- Add a complete reservation for first line:
  Product A: RN-0-0-0, qty=15
  Product A: RN-1-0-0, qty=30
  Product A: RN-2-0-0, qty=45
- Add a complete reservation for second line:
  Product B: RN-0-0-0, qty=10
  Product B: RN-1-0-0, qty=20
  Product B: RN-2-0-0, qty=30
   
- Realize a stock reservation has been created for product A, Qty = 90, Reserved Qty = 90, Released = 0, and 3 stock lines:
  Product A: RN-0-0-0, qty=15, released=0
  Product A: RN-1-0-0, qty=30, released=0
  Product A: RN-2-0-0, qty=45, released=0

- Realize another stock reservation has been created for product B:, Qty = 60, Reserved Qty = 60, Released = 0, and 3 stock lines:
  Product B: RN-0-0-0, qty=10, released=0
  Product B: RN-1-0-0, qty=20, released=0
  Product B: RN-2-0-0, qty=30, released=0

- Create a shipment with following lines:
  Product A: RN0-0-0, qty=15
  Product A: RN1-0-0, qty=25
  Product A: RN2-0-0, qty=30
  Product B: RN0-0-0, qty=10
  Product B: RN1-0-0, qty=15
  Product B: RN2-0-0, qty=20

- Realize stock reservation has been updated for product A:
  Product A: RN0-0-0, qty=15, released=15
  Product A: RN1-0-0, qty=30, released=25
  Product A: RN2-0-0, qty=45, released=30
- Realize stock reservation has been updated for product B:
  Product B: RN0-0-0, qty=10, released=10
  Product B: RN1-0-0, qty=20, released=15
  Product B: RN2-0-0, qty=30, released=20

- Create another shipment with following lines:
  Product A: RN1-0-0, qty=5
  Product A: RN2-0-0, qty=10
  Product B: RN1-0-0, qty=5
  Product B: RN2-0-0, qty=5

- Realize stock reservation has been updated for product A:
  Product A: RN0-0-0, qty=15, released=15
  Product A: RN1-0-0, qty=30, released=30
  Product A: RN2-0-0, qty=45, released=40
- Realize stock reservation has been updated for product B:
  Product B: RN0-0-0, qty=10, released=10
  Product B: RN1-0-0, qty=20, released=20
  Product B: RN2-0-0, qty=30, released=25

- Create another shipment with following lines:
  Product A: RN2-0-0, qty=5
  Product B: RN2-0-0, qty=5

- Realize stock reservation has been closed for product A:
  Product A: RN0-0-0, qty=15, released=15
  Product A: RN1-0-0, qty=30, released=30
  Product A: RN2-0-0, qty=45, released=45
- Realize stock reservation has been closed for product B:
  Product B: RN0-0-0, qty=10, released=10
  Product B: RN1-0-0, qty=20, released=20
  Product B: RN2-0-0, qty=30, released=30

- Void third shipment.

- Realize new stock reservation has been created for product A, Qty =90, Reserved Qty=5:
Stock line = RN2-0-0, qty=5, released=0
- Realize stock reservation has been created for product B, Qty = 60, Reserved Qty=5:
Stock line = RN2-0-0, qty=5, released=0

- Create another shipment with following lines:
  Product A: RN2-0-0, qty=5
  Product B: RN2-0-0, qty=5
complete it.

- Realize stock reservation has been closed for product A, Qty = 90, Reserved Qty=5, released = 5:
Stock line = RN2-0-0, qty=5, released=5
- Realize stock reservation has been created for product B, Qty = 60, Reserved Qty=5, released = 5:
Stock line = RN2-0-0, qty=5, released=5

- Void second shipment.

- Realize new stock reservation has been created for product A, Qty= 90, reserved Qty= 15, Released=0:
Stock Line 1 RN1-0-0, qty=5, released=0
Stock Line 2 RN2-0-0, qty=10, released=0
- Realize stock reservation has been created for product B:
Stock Line 1 RN1-0-0, qty=5, released=0
Stock Line 2 RN2-0-0, qty=5, released=0

- Void fourth shipment.

- Realize stock reservation has been updated for product A:
  Product A: RN1-0-0, qty=5, released=0
  Product A: RN2-0-0, qty=15, released=0
- Realize reservation has been updated for product B:
  Product B: RN1-0-0, qty=5, released=0
  Product B: RN2-0-0, qty=10, released=0

- Void first shipment.

- Realize stock reservation has been updated for product A:
  Product A: RN0-0-0, qty=15, released=0
  Product A: RN1-0-0, qty=30, released=0
  Product A: RN2-0-0, qty=45, released=0
- Realize reservation has been updated for product B:
  Product B: RN0-0-0, qty=10, released=0
  Product B: RN1-0-0, qty=20, released=0
  Product B: RN2-0-0, qty=30, released=0

- Create a shipment with following lines (using Create Shipments from Orders):
  Product A: RN0-0-0, qty=15
  Product A: RN1-0-0, qty=30
  Product A: RN2-0-0, qty=45
  Product B: RN0-0-0, qty=10
  Product B: RN1-0-0, qty=20
  Product B: RN2-0-0, qty=30

- Realize stock reservation has been closed for product A:
  Product A: RN0-0-0, qty=15, released=15
  Product A: RN1-0-0, qty=30, released=30
  Product A: RN2-0-0, qty=45, released=45
- Realize reservation has been closed for product B:
  Product B: RN0-0-0, qty=10, released=10
  Product B: RN1-0-0, qty=20, released=20
  Product B: RN2-0-0, qty=30, released=30

- Void last shipment.

- Realize new stock reservation has been created for product A:
  Product A: RN0-0-0, qty=15, released=0
  Product A: RN1-0-0, qty=30, released=0
  Product A: RN2-0-0, qty=45, released=0
- Realize new reservation has been created for product B:
  Product B: RN0-0-0, qty=10, released=0
  Product B: RN1-0-0, qty=20, released=0
  Product B: RN2-0-0, qty=30, released=0

(0083951)
psanjuan (manager)
2016-02-05 09:46

Test plan above verified.

Issue can be code reviewed and closed.
(0084045)
hgbot (developer)
2016-02-09 10:26

Repository: erp/devel/pi
Changeset: d2a064ba63767e527efb2777e849702f98c06a45
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Mon Feb 01 18:49:06 2016 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/d2a064ba63767e527efb2777e849702f98c06a45 [^]

Fixes issue 31876 & Fixes issue 31902 & Fixes issue 31956: Cannot void shipment

Cannot void shipment related to reservation.
New reservation to replace the closed related one when voiding a shipment will be done after update m_storage_detail, in order to have voided shipment quantity available.
Reservation stock lines will be created with related shipment line movement quantity in case this quantity is less than pending order quantity.
Reservation will be created with the least quantity between ordered quantity and movement quantity.

---
M src-db/database/model/functions/M_INOUT_POST.xml
---
(0084050)
dmiguelez (developer)
2016-02-09 10:28

Code Review + Testing Ok
(0084054)
hgbot (developer)
2016-02-09 13:52

Repository: erp/devel/pi
Changeset: 35618c095a229b63cded2b5a7023c3db0bfab59d
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Feb 09 13:51:35 2016 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/35618c095a229b63cded2b5a7023c3db0bfab59d [^]

Related to issue 31876: Fix format

---
M src-db/database/model/functions/M_INOUT_POST.xml
---
(0084370)
aferraz (developer)
2016-02-19 13:34

Test plan: https://testlink.openbravo.com/testlink/linkto.php?tprojectPrefix=Communit&item=testcase&id=Communit-9998 [^]
(0085118)
hudsonbot (developer)
2016-03-17 10:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b22fb0500156 [^]
Maturity status: Test
(0085122)
hudsonbot (developer)
2016-03-17 10:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b22fb0500156 [^]
Maturity status: Test
(0085518)
hgbot (developer)
2016-04-08 11:00

Repository: tools/automation/int
Changeset: ce33be0195500e4c9f15e707b68f8c8c685bfec0
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Wed Feb 24 10:05:56 2016 +0100
URL: http://code.openbravo.com/tools/automation/int/rev/ce33be0195500e4c9f15e707b68f8c8c685bfec0 [^]

Related to issue 31876 & Related to issue 31902 & Related to issue 31956: Add an automated test

---
M src-test/com/openbravo/test/integration/erp/modules/client/application/gui/FormInputFieldFactory.java
M src-test/com/openbravo/test/integration/erp/modules/functionalteam/reservation/testsuites/RES_Regressions/RES_RegressionSuite.java
M src-test/com/openbravo/test/integration/erp/modules/functionalteam/reservation/testsuites/RES_Regressions/build.xml
M src-test/com/openbravo/test/integration/erp/testscripts/SmokeTabScript.java
A src-test/com/openbravo/test/integration/erp/modules/client/application/gui/searchitems/OrderSearchItem.java
A src-test/com/openbravo/test/integration/erp/modules/functionalteam/reservation/testsuites/RES_Regressions/RESRegression31876R31902R31956.java
---

- Issue History
Date Modified Username Field Change
2016-01-13 18:51 ngarcia New Issue
2016-01-13 18:51 ngarcia Assigned To => Triage Finance
2016-01-13 18:51 ngarcia Modules => Core
2016-01-13 18:51 ngarcia Triggers an Emergency Pack => No
2016-01-13 18:52 ngarcia Priority urgent => immediate
2016-01-13 18:56 ngarcia Relationship added related to 0031799
2016-01-13 18:56 ngarcia Issue Monitored: networkb
2016-01-15 11:11 aferraz Relationship added related to 0031902
2016-01-15 12:58 aferraz Assigned To Triage Finance => aferraz
2016-01-15 13:01 aferraz Steps to Reproduce Updated View Revisions
2016-01-15 14:19 aferraz Status new => scheduled
2016-01-15 14:20 aferraz Regression level => Production - QA Approved
2016-01-15 14:20 aferraz Regression date => 2015-06-22
2016-01-15 14:20 aferraz Regression introduced in release => 3.0PR15Q4
2016-01-15 14:20 aferraz Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/e03c1808e1952c20ef838c8a8b976cff802d5156 [^]
2016-01-15 14:40 aferraz Note Added: 0083352
2016-01-15 14:50 aferraz Relationship added caused by 0028645
2016-01-18 11:26 aferraz Target Version => 3.0PR16Q2
2016-01-18 15:42 psanjuan Note Added: 0083376
2016-01-19 09:47 psanjuan Note Added: 0083391
2016-01-19 09:53 psanjuan Note Edited: 0083391 View Revisions
2016-01-19 09:53 psanjuan Note Edited: 0083352 View Revisions
2016-01-19 10:01 psanjuan Note Edited: 0083391 View Revisions
2016-01-19 10:54 psanjuan Note Edited: 0083391 View Revisions
2016-01-19 10:56 psanjuan Note Edited: 0083391 View Revisions
2016-01-19 18:16 aferraz Relationship added related to 0031956
2016-01-20 13:52 aferraz Note Edited: 0083352 View Revisions
2016-01-21 10:23 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 14:46 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 14:58 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 14:59 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 15:08 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 15:17 psanjuan Note Edited: 0083391 View Revisions
2016-01-21 15:29 psanjuan Note Edited: 0083391 View Revisions
2016-01-22 11:59 aferraz Note Added: 0083564
2016-01-26 13:38 psanjuan Note Edited: 0083391 View Revisions
2016-01-26 18:09 aferraz Note Edited: 0083391 View Revisions
2016-01-27 13:44 psanjuan Note Edited: 0083391 View Revisions
2016-01-27 13:58 psanjuan Note Edited: 0083391 View Revisions
2016-01-27 15:29 psanjuan Note Added: 0083636
2016-01-27 17:57 aferraz Note Added: 0083645
2016-02-02 13:26 aferraz Relationship added related to 0032078
2016-02-04 12:25 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 12:32 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 12:38 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 12:43 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 12:47 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 13:01 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 13:05 psanjuan Note Edited: 0083391 View Revisions
2016-02-04 13:06 psanjuan Note Edited: 0083564 View Revisions
2016-02-04 13:06 psanjuan Note Deleted: 0083636
2016-02-04 13:20 psanjuan Note Edited: 0083564 View Revisions
2016-02-04 13:21 psanjuan Note Edited: 0083564 View Revisions
2016-02-04 13:31 psanjuan Note Edited: 0083645 View Revisions
2016-02-04 13:35 psanjuan Note Edited: 0083645 View Revisions
2016-02-04 13:46 psanjuan Note Edited: 0083645 View Revisions
2016-02-04 13:48 psanjuan Note Edited: 0083645 View Revisions
2016-02-05 09:46 psanjuan Note Added: 0083951
2016-02-09 10:26 hgbot Checkin
2016-02-09 10:26 hgbot Note Added: 0084045
2016-02-09 10:26 hgbot Status scheduled => resolved
2016-02-09 10:26 hgbot Resolution open => fixed
2016-02-09 10:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d2a064ba63767e527efb2777e849702f98c06a45 [^]
2016-02-09 10:28 dmiguelez Review Assigned To => dmiguelez
2016-02-09 10:28 dmiguelez Note Added: 0084050
2016-02-09 10:28 dmiguelez Status resolved => closed
2016-02-09 13:52 hgbot Checkin
2016-02-09 13:52 hgbot Note Added: 0084054
2016-02-19 13:33 aferraz Note Edited: 0083645 View Revisions
2016-02-19 13:34 aferraz Note Edited: 0083645 View Revisions
2016-02-19 13:34 aferraz Note Added: 0084370
2016-03-17 10:56 hudsonbot Checkin
2016-03-17 10:56 hudsonbot Note Added: 0085118
2016-03-17 10:56 hudsonbot Checkin
2016-03-17 10:56 hudsonbot Note Added: 0085122
2016-04-08 11:00 hgbot Checkin
2016-04-08 11:00 hgbot Note Added: 0085518
2016-09-05 19:23 aferraz Relationship added related to 0033752


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker